@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*スライダー右半分表示
 */
/* .p-postSlider__inner .u-obf-cover {
    object-position: right center;
}  */
/* .p-postSlider__inner .c-postThumb__figure{
aspect-ratio: 3 / 1.9;
} */
/*トップサムネイル左半分表示
 */
/* .p-homeContent .u-obf-cover {
	object-position: left;
} 
.p-homeContent .c-postThumb__figure{
aspect-ratio: 3 / 1.9;
} */

#header {
  border-top: solid 12px red;
}
.AI_close{
	background-color:#E60012;
	border-radius:20px;
	color:white;
	font-size:1.4em;
	text-align:center;
	padding:15px;
}
.AI_close_row{
	text-align:center;
}
/* 年賀状topメインビジュアルリンク */

.main-visual-link{
	display:block;
  opacity:0.5; /* 最初は透明(非表示) */
  transition: opacity .6s ease; /* ゆっくりopacityのみへ変化させる */
}

.main-visual-link:hover{
  opacity: 1;
	display:block;
}
.main-visual-link{
	background-color:red;
	color:white;
	padding:10px;
	font-size:1.6em;
	text-align:center;
	height:200px;
	z-index:100;
	margin:0 auto;
		width:40%;
	vertical-align:middle;
	display:block;
}
.main-visual-sentence{
	padding:20px;
		display:inline-block;
}

.main-visual-container{
	position:relative;
}